@charset "utf-8";


/* ============================================================================================== */
/* common                                                                                         */
/* ============================================================================================== */

.section__provision {
	padding-bottom: 60px;
}

.page-header {
	margin-bottom: 40px;
}


/* ============================================================================================== */
/* section__provision                                                                             */
/* ============================================================================================== */

/* ----------------------------------------------------------------------- */
/* provision */


.provision .provision-item {
	margin-bottom: 40px;
}

.provision .provision-item:last-child {
	margin-bottom: 0;
}

.provision .provision-item > * {
	margin-bottom: 1em;
}

.provision .provision-item > *:last-child {
	margin-bottom: 0;
}

.provision .provision-item > *.margin-large {
	margin-bottom: 1.5em;
}

.provision .provision-item dt {
	margin-bottom: 1em;
}

.provision .provision-item dd {
	margin-bottom: 1.5em;
}

.provision .provision-item dd:last-child {
	margin-bottom: 0;
}

.provision .provision-item dd > * {
	margin-bottom: 1em;
}

.provision .provision-item dd > *:last-child {
	margin-bottom: 0;
}

.provision .list-style--decimal li,
.provision .list-style--alpha li {
	margin-bottom: .75rem;
}

.provision .list-style--decimal li:last-child,
.provision .list-style--alpha li:last-child {
	margin-bottom: 0;
}

.provision .list-style--decimal li .list-style--decimal {
	margin-top: .75em;
	margin-bottom: .75em;
}

.provision .section-ttl--s {
	margin-bottom: 20px;
}


/* ============================================================================================== */
/* Media query                                                                                    */
/* ============================================================================================== */

/* ----------------------------------------------------------------------- */
/* SmartPhone */

@media screen and (min-width: 375px) {

}

@media screen and (min-width: 414px) {

}

@media screen and (orientation:landscape) {

}

/* over iphone 6 plus landscape */
@media screen and (orientation:landscape) and (min-width: 736px) {

}


/* ----------------------------------------------------------------------- */
/* Tablet */

@media screen and (min-width: 768px) {

}


/* ----------------------------------------------------------------------- */
/* over ipad landscape */

@media screen and (orientation:landscape) and (min-width: 1024px) {

	/* common */
	.section__provision {
		padding-bottom: 180px;
	}

	.page-header {
		margin-bottom: 100px;
	}

	/* provision */
	.provision .provision-item {
		margin-bottom: 80px;
	}

	.provision .section-ttl--s {
		margin-bottom: 30px;
	}

}


/* ----------------------------------------------------------------------- */
/* Desktop */

@media screen and (min-width: 1280px) {

}

@media screen and (min-width: 1440px) {

}
